/******* grey background *******/
body{
	font-family: Arial,sans-serif;
	color: #333333;
	line-height: 1.166;	
	margin: 0px;
	padding: 0px;
	
}

/******* hyperlink and anchor tag styles *******/

a:link, a:visited{
	color: #005FA9;
	text-decoration: none;
}

a:hover{
	text-decoration: underline;
}

/***********************************************/
/* Layout Divs                                 */
/***********************************************/
#pagecell1{
	position:absolute;
	top: -3px;
	left: 22px;
	right: 2%;
	width:95.6%;
	background-color: #ffffff;
	z-index: 1;
}


#pageNav{
	float: left;
	width:178px;
	padding: 0px;
	background-color: #F5f7f7;
	border-right: 1px solid #cccccc;
	border-bottom: 1px solid #cccccc;
	font: small Verdana,sans-serif;
}

#content{
	padding: 0px 10px 0px 0px;
	margin:0px 0px 0px 178px;
	border-left: 1px solid #ccd2d2;
}


/************** pageName styles ****************/

#pageName{
	padding: 0px 0px 14px 10px;
	margin: 0px;
}

#pageName h2{
	font: bold 175% Arial,sans-serif;
	color: #000000;
	margin:0px;
	padding: 0px;
}

#pageName img{
	position: absolute;
	top: 2px;
	right: 6px;
	padding: 0px;
	margin: 0px;
	left: -5px;
	height: 111px;
	width: 1236px;
}

/************* globalNav styles ****************/

#globalNav{
	position: relative;
	width: 100%;
	height: 32px;
	color: #cccccc;
	padding: 0px;
	margin: 0px;
	background-image:    url("");
	visibility: hidden;
}

#globalNav img{
	margin-bottom: -4px;
 
}

#gnl {
	position: absolute;
	top: 0px;
	left:0px;
}

#gnr {
	position: absolute;
	top: 0px;
	right:0px;
}

#globalLink{
	position: absolute;
	top: 6px;
	height: 22px;
	padding: 0px;
	margin: 0px;
	left: 10px;
	z-index: 100;
}


a.glink, a.glink:visited{
  	font-size: small;
  	color: #000000;
	font-weight: bold;
	margin: 0px;
	padding: 2px 5px 4px 5px;
	border-right: 1px solid #8FB8BC;
}

a.glink:hover{
  	background-image:    url("");
	text-decoration: none;
}

/************** feature styles *****************/

.feature{
	padding: 0px 0px 10px 10px;
	font-size: 80%;
	height: 200px;
}
html>body .feature {height: auto;}

.feature h3{
	font: bold 175% Arial,sans-serif;
	color: #000000;
	padding: 30px 0px 5px 0px;
}

.feature img{
	float: left;
	padding: 0px 10px 0px 0px;
}



/************ sectionLinks styles **************/

#sectionLinks{
	margin: 0px;
	padding: 0px;

}

#sectionLinks h3{
	padding: 10px 0px 2px 10px;
	border-bottom: 1px solid #cccccc;
}

#sectionLinks a:link, #sectionLinks a:visited {
	display: block;
	border-top: 1px solid #ffffff;
	border-bottom: 1px solid #cccccc;
	background-image:    url("");
	font-weight: bold;
	padding: 3px 0px 3px 10px;
	color: #21536A;
}

#sectionLinks a:hover{
	border-top: 1px solid #cccccc;
	background-color: #EAEAFF;
	background-image: none;
	font-weight: bold;
	text-decoration: none;
}



/**************** advert styles *****************/

#advert{
	padding: 10px;
}

#advert img{
	display: block;
}
/************* relatedLinks styles **************/

.relatedLinks{
	margin: 0px;
	padding: 0px 0px 10px 10px;
	border-bottom: 1px solid #cccccc;
}

.relatedLinks h3{
	padding: 10px 0px 2px 0px;
}

.relatedLinks a{
	display: block; 
}


/**************** Rich's styles *****************/
#Riches{

}

#Riches h3{

}

#Riches a:link {
	display: block;
	font-weight: bold;
	padding: 0px 0px 0px 0px;
	color: #21536A;
	/***background-color:#EAEAFF;***/
	}
	#Riches a:visited {
	display: block;
	font-weight: bold;
	padding: 0px 0px 0px 0px;
	color:#C45B0F;
	/***background-color:#EAEAFF;***/
	}

#Riches a:hover{
	color:#FF3366;
	background-image: none;
	font-weight: bold;
	text-decoration: none;
	/***background-color:#F5f7f7;**/
}
a.gstink, a.gstink:visited{
  	
  	/***color:#FF9900;**/
	font-weight: bold;
}

a.gstink:hover{
	text-decoration: none;
}

/********************* end **********************/
